## oem-stella-vanillite-meta 22.04~ubuntu1

=== debian/changelog ===
oem-stella-vanillite-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Stella Vanillite. (LP: #2034708)

 -- Andy Chi <andy.chi@canonical.com>  Thu, 07 Sep 2023 17:23:08 +0800
