## oem-stella-vanillite-meta 22.04ubuntu2

=== debian/changelog ===
oem-stella-vanillite-meta (22.04ubuntu2) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- Artur Pak <artur.pak@canonical.com>  Wed, 25 Sep 2024 21:44:57 +0800

oem-stella-vanillite-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Vanillite. (LP: #2002989)
  * Add wks wallpaper and transitional package.

 -- Andy Chi <andy.chi@canonical.com>  Thu, 07 Sep 2023 17:23:08 +0800
