=== debian/control ===
Source: oem-stella-vanillite-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b vanillite-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/vanillite-jammy-oem

Package: oem-stella-vanillite-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-stella-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Stella Vanillite platform
 This is a metapackage for Stella Vanillite platform.
 It installs packages needed to support this hardware fully.

Package: oem-stella-factory-vanillite-meta
Architecture: all
Recommends: stella-hp-wallpaper-rik
Depends: ${misc:Depends}, oem-stella-factory-meta
Description: hardware support for Stella Vanillite platform (factory)
 This is a factory metapackage for Stella Vanillite platform.
 It installs packages needed to support this hardware fully. (factory)

Package: oem-stella.cmit-vanillite-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-vanillite-meta
Description: Transitional package for oem-stella-vanillite-meta

Package: oem-stella.cmit-factory-vanillite-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-factory-vanillite-meta
Description: Transitional package for oem-stella-factory-vanillite-meta
